.ui-main {
  position: relative;
}

.city {
  margin-top: 25px;
  overflow: hidden;
  border-bottom: 1px dashed #e7e7e7;
}

.city li {
  color: #666;
  font-size: 14px;
  width: 58px;
  float: left;
  margin-bottom: 10px;
}

.city a {
  display: inline-block;
  height: 100%;
  padding: 2px;
  color: #666;
}

.city .cur {
  background-color: #37cf6b;
  color: #FFF;
}

.category {
  padding: 14px 0;
  border-bottom: 1px dashed #e7e7e7;
  overflow: hidden;
}

.category label {
  float: left;
  font-size: 14px;
  color: #666;
  padding: 2px 0;
  margin-right: 15px;
}

.category ul {
  overflow: hidden;
}

.category ul li {
  color: #666;
  margin-right: 10px;
  font-size: 14px;
  padding: 2px 3px;
  float: left;
  cursor: pointer;
  margin-right: 20px;
  margin-bottom: 10px;
}

.category ul .cur {
  background-color: #37cf6b;
}

.category ul .cur a {
  color: #FFF;
}

.chosen {
  padding: 14px 0;
  margin-bottom: 30px;
  border-bottom: 2px solid #37cf6b;
  overflow: hidden;
}

.chosen label {
  color: #323232;
  float: left;
  padding: 3px 0;
  margin-right: 15px;
}

.chosen ul {
  float: left;
}

.chosen ul li {
  float: left;
  background-color: #f3f3f3;
  border: 1px solid #dddddd;
  color: #666;
  padding: 2px 3px 2px 2px;
  margin-right: 14px;
}

.chosen i {
  margin-top: 5px;
  color: #666;
  font-style: normal;
  float: right;
}

.chosen .num {
  color: #37cf6b;
}

.list {
  margin-bottom: 15px;
  overflow: hidden;
}

.list .hospital-name {
  float: left;
  max-width: 174px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-style: normal;
}

.list label {
  float: left;
  color: #666;
  width: 88px;
}

.list ul {
  float: left;
  width: 858px;
  overflow: hidden;
  color: #323232;
}

.list ul li {
  float: left;
  width: 280px;
  overflow: hidden;
  padding-bottom: 15px;
}

.list ul li a {
  display: inline-block;
}

.list ul span {
  float: left;
  color: #999;
  max-width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.ui-main a:hover {
  text-decoration: underline;
  color: #37cf6b;
}

.ui-main .cur:hover {
  color: #fff;
}
